<?php
include_once("c_scan_working.php");
class c_page_cab_scan_working_db extends c_page_cab_scan_working
{
   public $h1='Скан документа - исходные данные' ;
   function block_main()
   { $this->page_title() ;
     damp_array($this->rec_scan,1,-1) ;
   }


}



?>
